/usr/pkg/lib/perl5/vendor_perl/5.42.0/Params/ValidationCompiler.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Params/ValidationCompiler/Compiler.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Params/ValidationCompiler/Exceptions.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Params::ValidationCompiler.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Params::ValidationCompiler::Compiler.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Params::ValidationCompiler::Exceptions.3
